{% load static %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="{% static 'common/css/box.css' %}" type="text/css" rel="stylesheet">

</head>

<body>
    <div class="main">
        <div class="box">
            <form action="" class="box-shadow" method="POST">
                {% csrf_token %}
                <h2>Well Data</h2>
                <label for="">Select well</label>
                <select name="well_id" id="" required>
                    {% for each in wells %}
                    <option value="{{each.id}}">{{each.label}}</option>
                    {% endfor %}
                </select>
                <label for="">Level (cm)</label>
                <input type="number" name="level" required>
                <label for="">Recorded Date&Time</label>
                <input type="datetime-local" name="datetime" required>
                <input type="submit" value="Record">
            </form>
        </div>
    </div>

    <!--SNACKBAR MESAGE-->
    <link href="{% static 'common/css/snackbar.css' %}" type="text/css" rel="stylesheet">
    <div id="snackbar"></div>
    <script src="{% static 'common/js/snackbar.js' %}"></script>


    {% for message in messages %}
    <script>showSnackBar("{{ message }}");</script>
    {% endfor %}


</body>

</html>